/* ------------------ Responsive Styles ------------------- */
@media screen and (max-width: 768px), screen and (max-height: 700px) {
    /*.page-header h2{display:none;}*/
}
@media only screen and (min-width:1140px) and (max-width:1310px) {
	.container{max-width:1120px;}
	
	.testimonial-slider{max-width:1040px;}
	.slick-prev{left:-30px;}
	.slick-next{right:-30px;}
}
@media only screen and (min-width: 1020px) and (max-width: 1140px) {
	.container{max-width:1000px;}
	
	.testimonial-slider{max-width:940px;}
	.slick-prev{left:-30px;}
	.slick-next{right:-30px;}
	
	.contact-content h3,.contact-content p{width:82%;}
	.price-box .button{bottom:20px;}
	
	.expect-content .box img{width:120px;}
	.expect-content .box h4,.expect-content .box p{width:76%;}
	.list{margin:0 0 0 20px;}
}
@media only screen and (min-width: 750px) and (max-width: 1020px) {
	.container{max-width:750px;}
	
	body,.agenda-content li p,.border-content p{font-size:14px;}
	h2{font-size:40px;}
	.logo{width:250px;}
	.navigation li a{padding:10px 10px; font-size:12px;}
	.navigation{padding-top:6px;}

	.page-header h1{font-size:90px;}
	.page-header h2,h3{font-size:30px;}
	.page-header p,.price-box h3,.timer div sup{font-size:20px;}
	
	.top-content h2{font-size:34px;}
	.agenda-content li h3{font-size:26px;}
	.team-description p{font-size:10px;}
	
	.expect-content .box img{width:100px;}
	.expect-content .box h4,.expect-content .box p{width:72%;}
	.list{margin:0 0 0 10px;}
	.white-box{padding:15px;}
	
	.price-box{min-height:530px;}
	.price-box h3 i{left:5px; padding:10px; top:14px;}
	.price-box h4,.timer div span{font-size:55px;}
	.price-box li{padding-left:10px;}
	.price-box .button{bottom:20px; margin:0 0 0 -94px;}
	
	.testimonial-slider{max-width:720px;}
	.slick-prev{left:-20px; background-size:30px; width:30px; height:30px;}
	.slick-next{right:-20px; background-size:30px; width:30px; height:30px;}
	.border-content{padding:30px 15px 15px;}
	.border-content::before{padding:15px 14px;}
	.testimonial-slider .slick-slide{margin:0 12px;}
	
	.contact-content h3,.contact-content p{width:80%;}
	footer p{font-size:12px;}
	.filtr-item {
		padding:5px; width:33%;
	}
}
@media only screen and (max-width: 750px) {
	.container{max-width:96%;}
	
	body,.agenda-content li p,.border-content p{font-size:14px;}
	h2{font-size:40px;}
	.navigation{display:none;}
	.page-header{padding:60px 0;}
	.page-header h1{font-size:70px; letter-spacing:15px; text-indent:20px;}
	h3{font-size:24px;}
	.page-header h2{display:block; font-size:22px;}
	.page-header p,.price-box h3,.timer div sup{font-size:18px;}
	
	.top-content h2{font-size:34px;}
	.agenda-content li h3{font-size:26px;}
	
	.top-content .equal,.top-content .equal.right,.attend-content .left{width:100%; padding-left:0; padding-right:0; display:inline-block;}
	h2::after{width:100%; left:0; margin:0;}
	.white-box,.expect-content .right,.video-box,.contact .equal,.contact .google-map{display:inline-block; width:100%;}
	
	.top-content,.expect-content,.attend-content,.agenda-content,.speakers-content,.tickets-content,.testimonials-content,.contact .equal{padding:55px 0;}
	
	.expect-content .box img{width:25%; margin:0 3% 0 0; max-width:90px;}
	.expect-content .box h4{width:72%; font-size:20px; padding:11px 0 9px;}
	.expect-content .box p{width:100%;}
	.list{margin:0 0 0 10px;}
	.white-box{padding:15px; margin:0;}
	.attend-content .button{margin:20px 0 20px 20px;}
	
	.agenda-content li p{width:100%;}
	.agenda-content li h3::before{left:0;}
	.agenda-content li h3{width:100%; padding:0 0 18px 60px;}
	
	.team-box{width:100%; margin:5px 0;}
	.team-description{min-height:50px;}
	
	.price-box{width:100%; margin:10px 0; min-height:100px;}
	.price-box h4,.timer div span{font-size:55px;}
	.price-box .button{margin:20px 0; left:auto; position:relative; bottom:auto;}
	.testimonial-slider .slick-list{padding-bottom:0;}
	#map{height:300px;}
	
	.testimonial-slider{width:90%;}
	.slick-prev,.slick-next{display:none !important;}
	.border-content{padding:30px 15px 15px;}
	.border-content::before{padding:15px 14px;}
	.testimonial-slider .slick-slide{margin:0 5px;}
	
	.contact .equal{text-align:center;}
	.contact-content{width:96%;}
		
	.contact-content h3,.contact-content p{width:80%;}
	footer p{font-size:12px;}
	
	footer li{padding:0 10px;}
	.mobile-menu{display:block;}
	
	header{padding:5px 0;}
	header .logo img{height:40px; margin:3px 0 0;}
	header .slicknav_menu .hamburger{padding-top:5px; padding-bottom:5px;}
	
	.only-mob{display:block;}
	.top-content .equal.right,.video-box{padding-bottom:100%; position:relative;}
	.top-content .equal.right iframe,.video-box iframe{position:absolute; left:0; top:0; height:100%; width:100%;}
	
	.attend-content .left{text-align:center;}
	.list-dark{margin:0; padding:0 10px;}
	
	.page-header{background-attachment:scroll;}
	.content-wo-banner{padding:30px 0 0;}
	.content-wo-banner_innner{padding-top:90px;}
	.filtr-item {
		padding:1px 3px; width:50%;
	}
	.contact-content .address{margin:20px 0;}
	.simplefilter{text-align:center;}
	.simplefilter li, .multifilter li, .sortandshuffle li{padding:8px 15px; margin:2px;}
}
@media only screen and (max-width: 480px) {
	.price-box h4,.timer div span{font-size:40px; letter-spacing:2px;}
	.timer div sup{font-size:14px;}
	
	.contact-content i{font-size:26px; margin:0 10px 0 0; padding:12px 17px;}
	footer li{width:60px;}
	
	.filtr-item {
		width:100%;
	}
	.page-header h1{font-size:50px; letter-spacing:10px;}
	.page-header h2{font-size:18px;}
	.page-header h2 br{display:none;}
}